<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners
        android:bottomLeftRadius="4dp"
        android:bottomRightRadius="1dp"
        android:topLeftRadius="4dp"
        android:topRightRadius="1dp" />
    <stroke
        android:width="0.5dp"
        android:color="@color/text_F3F3F3" />
    <solid android:color="@color/background_white" />
</shape>